body {
    background: #f3f3f3;
    max-width: 540px;
    margin: 0 auto;
}

a {
    text-decoration: none;
}

.index .header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 1.805rem;
    padding: 0 0.2777rem;
    background: #fefefe;
}

.index .header .logo {
    width: 3.277rem;
}

.index .header .aside_btn {
    width: 0.56rem;
    padding: 0.25rem;
    margin-top: -0.3rem;
}

.index .banner {
    display: block;
    width: 100%;
    margin-bottom: 0.5555rem;
    padding: 0 0.2777rem;
    background: #f8f8f8;
    box-sizing: border-box;
}

.index .btns {
    padding: 0 0.5555rem;
    padding-bottom: 1rem;
}

.index .btn {
    border-radius: 5px;
}

.index .btns .top {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.index .btns .left {
    margin-right: 0.3333rem;
    flex: 1;
    display: none;
}

.index .btns .right {
    flex: 1;
    display: none;
}

.index .btn {
    display: block;
    background: #fff;
}

.index .btn1 {
    width: 100%;
    padding: 0.4166rem 0.3333rem 0.25rem 0.3333rem;
    box-sizing: border-box;
}

.index .btn1 img {
    width: 100%;
    display: block;
}

.index .btn1 .time {
    background: #e4e4e4;
    text-align: center;
    margin-top: 0.4166rem;
    height: 1.9444rem;
    padding-top: 0.2rem;
    box-sizing: border-box;
}

.index .btn1 .btn1_bottom {
    height: 1.9444rem;
    margin-top: 0.4166rem;
    display: none;
}

.index .btn1 .time_dw {
    color: #737373;
    font-size: 0.2222rem;
}

.index .btn1 .time_num {
    color: #dd1b25;
    font-size: 1rem;
    font-weight: bold;
}

.index .btn1 .time_ts {
    display: inline-block;
    background: #aaaaaa;
    color: #fff;
    font-size: 0.2777rem;
    padding: 0.0694rem 0.1666rem;
    margin-top: 0.125rem;
}

.index .btn2 {
    margin-top: 0.3333rem;
    padding: 0.41666rem;
    width: 100%;
    box-sizing: border-box;
}

.index .btn img {
    width: 100%;
    display: block;
}

.index .btn3 {
    margin-bottom: 0.3333rem;
    padding: 0.41666rem;
    width: 100%;
    box-sizing: border-box;
}

.index .btn4 {
    width: 100%;
    padding: 0.4166rem 0.3333rem 0.25rem 0.3333rem;
    box-sizing: border-box;
}

.index .btn5 {
    margin-right: 0.3333rem;
}

.index .btn5,
.index .btn6 {
    margin-top: 0.3333rem;
    padding: 0.41666rem;
    width: 100%;
    box-sizing: border-box;
    flex: 1;
}


.footerBtn {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.index .btn5 .ks_ts {
    position: absolute;
    color: #fff;
    background: #aaaaaa;
    top: 0;
    right: 0.1666rem;
    font-size: 0.25rem;
    padding: 0.0833rem 0.1666rem;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
}

#zz {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #f3f3f3;
    z-index: 10;
    display: none;
}

#zz .close {
    position: absolute;
    width: 0.6111rem;
    padding: 0.25rem;
    top: 0.2rem;
    right: 0.2777rem;
}

.aside {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.aside a {
    display: block;
    text-align: center;
}

.aside a+a {
    margin-top: 1.416rem;
}

.aside a:nth-of-type(1) img {
    width: 2.1388rem;
}

.aside a:nth-of-type(2) img {
    width: 2.5972rem;
}

.aside a:nth-of-type(3) img {
    width: 3.652rem;
}

.aside a:nth-of-type(4) img {
    width: 2.375rem;
}

.aside a:nth-of-type(5) img {
    width: 2.236rem;
}

.aside a:last-of-type img {
    width: 2.027rem;
}


.articles .header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.6333rem;
    padding-left: 0.7926rem;
    padding-right: 0.3888rem;
}

.articles .header .logo {
    width: 2.833rem;
}

.articles .header .aside_btn {
    width: 0.6111rem;
    padding: 0.1388rem;
    margin-top: -0.3rem
}

.articles .list {
    padding: 0 0.402rem;
    margin-top: 0.8rem;
}

.articles .item {
    display: flex;
    padding: 0.2777rem 0.4861rem 0.2777rem 0.361rem;
    box-sizing: border-box;
    height: 2.875rem;
    background: #fff;
    justify-content: space-between;
    text-decoration: none;
    border-radius: 5px;
}

.articles .item+.item {
    margin-top: 0.2777rem;
}

.articles .item .img {
    width: 3rem;
    height: 2.2rem;
    margin-right: 0.25rem;
    border-radius: 3px;
}

.articles .item .intro {
    flex: 1;
    display: flex;
    align-items: stretch;
    flex-direction: column;
    justify-content: space-between;
}

.articles .item .intro {
    padding-top: 0.1666rem;
    padding-bottom: 0.0833rem;
}

.articles .item .intro .title {
    font-size: 0.3333rem;
    color: #535353;
    line-height: 1.4em;
    height: 4.2em;
    overflow: hidden;
}

.articles .item .intro .time {
    align-self: flex-end;
    color: #dcdcdc;
    font-size: 0.25rem;
    position: relative;
}

.articles .item .intro .time::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0.05rem;
    background: #fac000;
    bottom: -4px;
    left: 0;
    border-radius: 0.025rem;
}

.index-box {
    opacity: 0;
}

.show {
    display: block !important;
}

.loading-box {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.loading-box img {
    display: block;
    margin: 0.4rem auto;
}

/* .articles footer {
    position: absolute;
    display: block;
    bottom: 7%;
    max-width: 540px;
    left: 50%;
    transform: translate(-50%);
    box-sizing: border-box;
    width: 100%;
    padding-left: 0.7rem;
} */

.go_back {
    width: 15%;
}

.people_detail {
    padding: 0.7777rem 0.5277rem 0.5833rem 0.5277rem;
}

.people_detail .people_img {
    width: 100%;
    display: block;

}

.down_arrow {
    width: 0;
    height: 0;
    border: 0.3422rem solid #c9cacc;
    border-left-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
}

.people_detail .intro {
    background: #fff;
    padding: 0.4166rem 0.4166rem 1.111rem 0.4166rem;
    margin-top: -0.2222rem;
}

.people_detail .guest_name {
    color: #ff0000;
    font-size: 0.5833rem;
    font-weight: bold;
    margin-bottom: 0.3194rem;
    margin-top: 0.6rem;
}

.people_detail .desc {
    color: #535353;
    line-height: 1.4em;
    line-height: 0.78rem;
    font-size: 0.38rem;
}

.people_detail .go_back,
.articles .go_back {
    position: fixed;
    left: 0.7rem;
    bottom: 1rem;
    max-width: 83px;
}